Bug 121736 - [PYTHON-HELP] Provide entries in Contents for Python Help pages
Summary: [PYTHON-HELP] Provide entries in Contents for Python Help pages
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard: target:6.3.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures Help-python-scripts
  Show dependency treegraph
 
Reported: 2018-11-27 13:16 UTC by Olivier Hallot
Modified: 2019-12-28 10:22 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2018-11-27 13:16:33 UTC
Touch the sbasic tree file to insert Python as script language.
Comment 1 Commit Notification 2018-11-28 09:49:19 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/+/949606895b8d46fb97b0bfcda25cfb04f1f61e32%5E%21

tdf#121736 initial Help pages for Python scripts
Comment 2 Xisco Faulí 2019-01-01 19:32:42 UTC
A polite ping to Olivier Hallot:
Is this bug fixed? if so, could you please close it as RESOLVED FIXED ? Otherwise, Could you please explain what's missing?
Thanks
Comment 3 Olivier Hallot 2019-01-01 19:39:21 UTC
This is a work in progress and more pages must be written to fill the ticket. Please be patient until we have a minimal set of pages.
Comment 4 Commit Notification 2019-01-03 10:46:18 UTC
Alain Romedenne committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/+/4df68585db8f4c74a1d74c6d7bc97bfb0c18f36f%5E%21

tdf#121736 Python programming Help pages
Comment 5 Commit Notification 2019-01-04 19:54:58 UTC
Alain Romedenne committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/+/b01f85baef364236cb68dd0dbeb0bcb7513bd85c%5E%21

tdf#121736 More Help pages on Python